.banner
{
    background: url('../images/Banner-Design-01.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.book-seat
{
    background-color: yellow;
    padding-left: 15%;
    padding-right: 15%;
    border-bottom: 4px solid lightgray;
    margin-top: -34px;
    border-radius: 14px;
    box-shadow: 6px 1px 14px 1px gray;
}
.book-seat:hover
{
    box-shadow: none;
}
.heading-section
{
    font-weight: 600;
}
.card-img-top
{
    border-radius: 100%;
    border: 5px solid lightgray;
    width: 60%;
    box-shadow: 5px 1px 7px 1px gray;
}
.img-intro
{
    border-radius: 100%;
    width: 40%;
    border: 4px solid white;
}

.book-my-seat
{
    font-size: 30px;
    background-color: yellow;
    border: 2px solid lightgray;
    border-radius: 5px;
}
a{
    text-decoration: none;
    font-size: 24px;
}
.social{
    font-size: 16px;
}
a:hover{
    text-decoration: underline;
}
.underline-space {
    border-bottom: 4px solid yellow;
    padding-right: 4px; 
  padding-bottom: 10px;
  }
  /* Form css */
  .book-heading
  {
    border-bottom: 3px solid gray;
  }
  .btn-confirm-seat
  {
    background-color: #FEBD53;
    font-size: 28px;
}
  /* Adjust the font size and positioning of the icon as needed */
.input-with-icon {
    position: relative;
  }
  
  .icon {
    position: absolute;
    top: 50%;
    right: 10px; /* Adjust the distance from the right side */
    transform: translateY(-50%);

  }
  
  /* Example styling for the icons, you can customize it further */

  .form{
    border-radius: 18px;
  }
  .modal-content
  {
    background: url('../images/modal_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent !important;
  }
  .btnclose
{
    border-radius: 100%;
    border: 3px solid white;
    background-color: black;
    position: absolute;
    top: -35px;
    right: -37px;
    margin: 10px;
}
.modal-header {
  position: relative;
}
.btn-select
{
    font-size: 36px;
    background-color: black;
    color: white;
    border-radius: 36px;
}
.btn-select:hover{
    color: white;
}
.modal-backdrop
{
    background-color: rgba(248, 39, 61, 0.8);
     height: 100%; 
     top: 0px; 
     opacity: 1;
    display: block;
}
.upperline-space {
    border-top: 4px solid yellow;
    padding-right: 4px; 
  padding-TOP: 10px;
  }
